RME baseline templates

Unanswered Question
Dec 1st, 2009
User Badges:

I have switches and routers.

Im trying to manadge them from rme 4.2.


I would like to run comand in global mode:

ntp server 10.1.1.100


but only on the devices, which dont have already running:

sntp server 10.1.1.100


my template is:

Name: DefaultPreReq     SubMode: No      isPrerequisite: Yes
Ordered : No     Prerequisite-Commandset : none     Parent: none
  -   sntp   server  [#.*#]


Name: Commands     SubMode: No      isPrerequisite: No
Ordered : No     Prerequisite-Commandset : DefaultPreReq     Parent: none
  +   ntp   server   10.1.1.100


Pleas help...

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Tue, 12/01/2009 - 09:34
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

You are seeing my bug CSCsv25190.  This bug is fixed in RME 4.3 (LMS 3.2), and a patch for RME 4.2 is available from TAC.  Essentially, negative prerequisites do not work.

Valery.Laptev_2 Tue, 12/01/2009 - 21:51
User Badges:

As I understand:

on RME 4.2 negative prprerequisites do not work.

on RME 4.3 negative prprerequisites work.


And to fiix the problem, I should use patch 4.3?

Joe Clarke Wed, 12/02/2009 - 00:12
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

The recommended fix is to upgrade to LMS 3.2 which includes RME 4.3.

Valery.Laptev_2 Wed, 12/02/2009 - 06:00
User Badges:

Thank you for help!!!

Last Q-tion is:

If i have licens for LMS3.1      300 devices.

Should I buy new licens to instal LMS 3.2???

Joe Clarke Wed, 12/02/2009 - 11:02
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

You do not need a new license for LMS 3.2.  Your existing LMS 3.1 license will work just fine.

laptev.valery Tue, 12/29/2009 - 05:10
User Badges:

Good Day!

Were from I can download LMS 3.2 ???


I have used "search", but coulden"t get the correct result.


Pleas, recomend me link to download:)

Actions

This Discussion

Related Content